@charset "utf-8";

/* CSS Document */

body 	{
	
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-image: url("http://jibpower.com/img/background.jpg");
	background-repeat: repeat;
	background-attachment: fixed;
	
	}

h3 {
	
	color: #183eff;		
	
}

h2 {
	
	color: #183eff;		
	
}


#PWrap {
	
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 1060px;
	margin: auto;
	margin-top: 0px;
	border: 2px solid #ffff2f;
	background-color: #ffffff;
	
	}

#JPLogo {

	margin-left: 25px;
	text-align: left;

	}

#JPHead {
	 
	display: flex; 
	
	}

#JPHeadLeft {
		
	margin-left: 25px;
	text-align: left;
	flex: 1;

	}

#JPHeadRight {

	margin-top: 50px;
	margin-right: 52px;
	text-align: right;
	vertical-align: bottom;
	min-height: 100;

	}


#ContentArea {
	
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 960px;
	margin: auto;
	margin-top: 0px;
	border: 0;
	min-height: 690px;

	}

#dividebar {
	
	width: 960px;
	border: 0px solid #000;
	height: 10px;
	background-color: #454545;
	margin: auto;	

	}

#FullText {
	
	text-align: left;
	
	padding: 15px;	
	
}

#UAL {

	margin: auto;	
	text-align: center;
	width: 800px;
	border: 0px solid #000;
	
	}

#WSR {
	 
	display: flex; 
	width: 400px;
	border: 0px solid #000;
	
	}

#WSRLeft {
		
	margin-left: 5px;
	text-align: center;
	flex: 1;
	width: 100px;
	border: 0px solid #f00;

	}

#WSRRight {

	margin-left: 5px;
	text-align: left;
	width: 300px;
	border: 0px solid #00f;

	}


#JPFoot {

	margin: auto;
	width: 960px;
	display: flex; 	
	border: 0;
	
	}


#JPFootLeft {
	
	margin-left: 5px;
	text-align: left;
	flex: 1;

	}

#JPFootRight {

	margin-right: 5px;
	text-align: right;

	}

a.JPPlain {
	
	color: #000000;
	text-decoration: none;	

	}

a.JPPlainH3 {
	
	color: #ed090a;
	text-decoration: none;	

	}